.detail_btct img {
    float: left;
    width: 100%;
    max-width: 200px;
    height: 265px;
    margin-right: 20px;
}
.sub_btct {
    /*overflow: hidden;*/
    line-height: 25px;
    text-align: justify;
    font-size: 14px;
}
.detail_btct {
    background: #fff;
    padding: 17px;
    height: 500px;
    overflow: auto;
}
h2.title_btct {
    background: -webkit-linear-gradient(0deg, #053785 40%, #006CB6 100%);
    border: transparent;
    color: #fff;
    padding: 10px;
    /* text-align: center; */
    text-transform: uppercase;
    font-size: 15px;
    font-weight: bold;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    /* padding-left: 12px; */
    height: 52px;
    padding: 20px;
    text-align: center;
}
.dvht_child {
    background: #fff;
    height: 145px;
    margin-bottom: 10px;
    padding: 15px;
    overflow: auto;
}
.ctlv_child {
    background: #fff;
    height: 295px;
    padding: 20px;
    font-size: 14px;
    overflow: auto;
}
.sub_child {
    background: #fff;
    height: 300px;
    margin-bottom: 10px;
    padding: 15px 15px;
    overflow: auto;
}
.mxh_child{
	overflow: auto;
}
.col_right_btct .dvht:last-child .sub_child{
	margin-bottom: 0px;
}
.box_child p {
    font-size: 14px;
    line-height: 25px;
}
.box_child {
    background: #fff;
    padding: 15px;
    height: 130px;
    overflow: auto;
}
.sub_btct h4 {
    margin: 10px 0px;
}
.sub_child p i {
    font-size: 35px;
    margin-right: 20px;
}
.sub_child p b {
    font-size: 25px;
    color: #333;
}
.sub_child p {
    font-size: 14px;
    color: #333;
    line-height: 20px;
}
.sub_child p i.fa.fa-thumbs-up{
	color: #008000;
}
.sub_child p i.fa.fa-thumbs-down{
	color: #FF0000;
}
.sub_child p i.fa.fa-facebook-official{
	color: #3B5998;
}
.sub_child p i.fa.fa-twitter{
	color: #1DA1F2;
}
.sub_child p i.fa.fa-google-plus-square{
	color: #DD4B39;
}
.sub_child p i.fa.fa-youtube-play{
	color: #FF0000;
}
section#bt_ct {
    margin-top: 20px;
}
#myModal_dvht .modal-dialog {
    width: 822px;
    margin: 30px auto;
}
.dvht_child h2 {
    font-size: 15px;
    font-weight: bold;
    /* line-height: 35px; */
    border: 1px solid #ccc;
    margin: 21px 0px;
    padding: 10px;
    background: #13B4E7;
    border-radius: 10px;
}
.dvht_child h2 a{
    color: #fff;
}
#myModal_xcth .modal-header {
    border-bottom: 0px;
    text-align: center;
}
#myModal_xcth .modal-header h4{
    font-size: 15px;
}
#myModal_xcth .modal-header .close,#myModal_dvmb .modal-header .close ,#myModal_khqh .modal-header .close,#myModal_vbd .modal-header .close ,#myModal_bchn .modal-header .close {
    margin-top: -25px;
}
#myModal_xcth table tr th {
    background: #0A5FC4;
    color: #fff;
    text-align: center;
    font-weight: bold;
    font-size: 15px;
    vertical-align: inherit;
}
#myModal_xcth table {
    border: 1px solid #ccc;
}
#myModal_xcth table tr td {
   
    font-size: 15px;
    vertical-align: inherit;
}
#myModal_xcth .modal-dialog, #myModal_dvmb .modal-dialog, #myModal_nqch .modal-dialog {
    width: 1000px;
    margin: 100px auto;
}
#myModal_xcth .modal-content{
    border-radius: 5px;
}
.dvht_child h2:first-child {
    margin-top: 5px;
}
#myModal_dvmb .radio {
    display: inline-block;
}
#myModal_dvmb .radio input{
    margin: 1px -20px;
}
#myModal_dvmb form{
    border: 1px solid #ccc;
    margin: auto;
    width: 750px;
    padding: 10px;
    background: #F5F5F5;
    font-size: 14px;
}
#myModal_dvmb .time input{
    margin-left: 20px;
}
.time p {
    margin: 14px 0px;
}
#myModal_dvmb form label{
    color: #333;
}
#myModal_dvmb p select{
    margin-left: 20px;
}
#myModal_dvmb .dl{
    text-align: center;
}
#myModal_dvmb .dl button{
    background: #13B4E7;
    color: #fff;
    padding: 10px 25px;
}
.time {
    margin-top: -10px;
}
#myModal_nqch .modal-body{
        font-size: 14px;
    line-height: 50px;
    color: #333;
    padding: 20px;
}
.cthd_child p b{
    font-size: 14px;
    color: #333;
}
.cthd_child p {
    line-height: 20px;
    margin-bottom: 10px;
}
.mxh_child p {
    line-height: 50px;
}
.vbbc_child a {
    display: block;
    margin: 15px 0px;
    border: 1px solid #ccc;
    padding: 10px;
    background: #13B4E7;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
}
.box_child p{
    margin-bottom: 10px;
}
.ctlv_child h3 {
    font-size: 15px;
    text-transform: uppercase;
    font-weight: bold;
    padding: 5px 0px 10px;
}
.ctlv_child table{
    margin:10px 0px;
}
.ctlv_child h4{
    margin:5px 0px;
}
.ctlv_child p{
    line-height: 25px;
}
.list-news li  {
  padding:-5px 0 1px;
  background-image: url(../img/line.png);
  background-repeat: repeat-x;
   background-position: bottom;
  }
.list-news li h3 a {
    display: block;
    font-size: 14px;
    /* font-family: 'Roboto-Bold'; */
    color: #333;
    margin-bottom: 5px;
    text-overflow: unset;
    white-space: normal;
}
.list-news li p{
  padding-top: 2px;
  color: #333;
  /*font-family: 'Roboto-Regular';*/
  font-size: 12px;
  line-height: 18px;
}
.list-news-right h3{
font-size: 13px;
/*font-family: 'Roboto-Bold';*/
color: #333;
line-height: 18px;
}
.modal-dialog {
    width: 1100px;
}
.modal-header h4.modal-title {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 20px;
    text-align: center;
}
.modal-body .card {
    padding: 5px 25px 20px;
    margin: inherit;
    margin-top: inherit;
}
i.fa {
    width: 38px;
    height: 26px;
}
.title_h {
    margin-bottom: 20px;
}
.custom-file-input {
    position: relative;
    z-index: 2;
    width: 100%;
    height: calc(2.25rem + 2px);
    margin: 0;
    opacity: 0;
}
.custom-file-label {
    position: absolute;
    /* top: 0; */
    right: 15px;
    left: 15px;
    bottom: 35px;
    z-index: 1;
    height: calc(2.25rem + 2px);
    padding: .375rem .75rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    border: 1px solid #ced4da;
    border-radius: .25rem;
}
.custom-control-label::before, .custom-file-label, .custom-select {
    transition: background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.custom-file-label::after {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 3;
    display: block;
    height: 2.25rem;
    padding: .375rem .75rem;
    line-height: 1.5;
    color: #495057;
    content: "Browse";
    background-color: #e9ecef;
    border-left: 1px solid #ced4da;
    border-radius: 0 .25rem .25rem 0;
}
.modal-dialog {
     margin-top: 0%; 
}
.title_btct a{
    color: #fff;
}
.pad-5 {
    padding: 0px 5px;
}
.pad-10 {
    padding: 0px 10px;
}